[Config]
Title=Canon Laser Printer/Scanner/Fax Extended Survey Program
Timeout=30000
ReadingOrder=LTR

[DlgFont]
;EULA=Arial, 14, 0
;SendConfirm=Arial, 14, 0

[DlgText_EULA]
LabelT=Læs følgende licensaftale omhyggeligt, inden du installerer dette program.
LabelU=Vælg [Accepter] for at acceptere ovenstående vilkår.|Vælg [Accepter ikke] for at annullere installationen. Hvis der allerede er en version af dette program installeret, vil den også blive afinstalleret.
NextButton=Accepter
CancelButton=Accepter ikke

[DlgText_SendConfirm]
LabelT=For at tilbyde tjenester, der er relateret til printeren, og udvikle og markedsføre produkter og tjenester, som lever bedre op til brugernes behov, anmoder Canon om, at følgende oplysninger, som er relateret til dit Canon-produkt, sendes til Canon (hvis du bruger dit Canon-produkt i Kina til et juridisk godkendt analyseinstitut) via internettet.
LabelU=Vælg [Accepter] for at acceptere ovenstående vilkår og starte installationen af dette program.|Vælg [Accepter ikke] for at annullere installationen. Hvis der allerede er en version af dette program installeret, vil den også blive afinstalleret.
NextButton=Accepter
CancelButton=Accepter ikke

[DlgAdjust_EULA]
NextButton=14
CancelButton=14

[DlgAdjust_SendConfirm]
NextButton=14
CancelButton=14

[Message]
OSErrorMsg=Dette program kan ikke installeres på dette operativsystem.
InstCancelMsg=Installationen blev annulleret.
InstErrorMsg=Programmet kunne ikke installeres, idet der opstod en fejl.
InstSuccessMsg=Installationen er fuldført.
UninstErrorMsg=Installationen blev annulleret.|Den tidligere installerede version af Canon Laser Printer/Scanner/Fax Extended Survey Program kunne dog ikke afinstalleres.
UninstSuccessMsg=Installationen blev annulleret.|Den tidligere installerede version af Canon Laser Printer/Scanner/Fax Extended Survey Program er blevet afinstalleret.
NoAdminErrorMsg=Du har ikke rettigheder til at udføre installationen.|Log på igen med administratorrettigheder, og forsøg igen derefter at installere.

[MessageType]
OSErrorMsg=MB_ICONSTOP
InstCancelMsg=MB_ICONEXCLAMATION
InstErrorMsg=MB_ICONEXCLAMATION
InstSuccessMsg=MB_ICONINFORMATION
UninstErrorMsg=MB_ICONEXCLAMATION
UninstSuccessMsg=MB_ICONEXCLAMATION
NoAdminErrorMsg=MB_ICONEXCLAMATION

[MessageTitle]
OSErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstCancelMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstSuccessMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
UninstErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
UninstSuccessMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
NoAdminErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program

[SupportOS]
Win864=1
Win8=1
Win764=1
Win7=1
WinVista64=1
WinVista=1
WinXP64=0
WinXP=1

[PESP Installer]
Exe=%r\Supplementary\PESPInstaller\32bit\Installer\Setup.exe
Exe64=%r\Supplementary\PESPInstaller\64bit\Installer\Setup.exe
Msi=%r\Supplementary\PESPInstaller\32bit\Installer\Setup.msi
Msi64=%r\Supplementary\PESPInstaller\64bit\Installer\Setup.msi
SendConsent=%r\Supplementary\PESPInstaller\32bit\EULA\Agreement_Danish.txt
SendConsent64=%r\Supplementary\PESPInstaller\64bit\EULA\Agreement_Danish.txt
EULA=%p\License.txt
EULA64=%p\License.txt
